<?xml version="1.0" encoding="UTF-8"?>
<HTRA>
    <Device name="A24 R0" code="120">
    </Device>
    <Device name="A24 R1" code="121">
    </Device>
    <Device name="C24 R0" code="130">
    </Device>
    <Device name="C24 R1" code="131">
    </Device>
	<Device name="A60 R1" code="132">
    </Device> 	
</HTRA>
